meedu_cli 0.0.8 icon indicating copy to clipboard operation
meedu_cli: ^0.0.8 copied to clipboard

A CLI for flutter_meedu

Use this package as an executable

Install it

You can install the package from the command line:

dart pub global activate meedu_cli

Use it

The package has the following executables:

$ meedu

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add meedu_cli

With Flutter:

 $ flutter pub add meedu_cli

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  meedu_cli: ^0.0.8

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:meedu_cli/meedu_cli.dart';